#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Jan 11 21:34:26 HKT 2026
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1768138466078
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1768138466125
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1768138466191
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-codemc-snapshots.xml.lastUpdated=1768138466091
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1768138466028
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1768138466157
maven-metadata-minebench-repo.xml.lastUpdated=1768138466278
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1768138466142
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1768138466048
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1768138466063
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1768138466107
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1768138466024
